xprt_release_xprt
Prev | SUN RPC subsystem | Next

## Name

xprt_release_xprt — allow other requests to use a transport

## Synopsis

`void xprt_release_xprt (` | struct rpc_xprt * | xprt,
| struct rpc_task * | task`)`;

## Arguments

`xprt`

  transport with other tasks potentially waiting

`task`

  task that is releasing access to the transport

## Description

Note that “task” can be NULL. No congestion control is provided.

Prev | Up | Next
xprt_reserve_xprt | Home | xprt_release_xprt_cong